body {
	background-color: #FFFFFF;
	margin: 0px;
}

#main {
}
#main #top-wrapper {
	background-repeat: no-repeat;
	width: 100%;
	margin-top: 0px;
	margin-left: 0px;
	height: 420px;
	border-top-width: 6px;
	border-bottom-width: 15px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #013281;
	border-bottom-color: #013281;
	background-color: #FFD727;
}
#main #top-wrapper #banner {
	background-image: url(images2/banner02.jpg);
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 420px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#main #top-wrapper #banner #navbuttons {
	height: 35px;
	width: 918px;
	margin-top: 370px;
	margin-left: 25px;
	float: left;
}
#main #top-wrapper #banner #flash-holder01 {
	background-color: #F5DBA8;
	float: right;
	height: 186px;
	width: 355px;
	margin-right: 1px;
	margin-top: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-width: 2px;
	border-left-width: 3px;
	border-left-color: #0000FF;
	border-bottom-width: 3px;
	border-bottom-color: #0000FF;
	border-right-color: #0000FF;
}
#main #bodywrapper #bottom-wrapper #footer p {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 10px;
	color: #333333;
	line-height: 18px;
	margin-top: 0px;
	margin-bottom: 0px;
}

#main #bodywrapper {
	background-repeat: repeat-x;
	width: 100%;
}
#main #bodywrapper #bodytop {
	height: 15px;
	width: 926px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	background-image: url(images2/bodytop.png);
}
#main #bodywrapper #bodymain h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 32px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	color: #013281;
	line-height: 40px;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}
#main #bodywrapper #bodymain h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	line-height: 34px;
	color: #013281;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 15px;
	text-align: center;
}
#main #bodywrapper #bodymain h3 {
	font-family: Arial, Helvetica, sans-serif;
	color: #013281;
	font-size: 18px;
	line-height: 26px;
	margin-top: 0px;
	margin-right: 12px;
	margin-bottom: 0px;
	margin-left: 5px;
	text-align: center;
}
#main #bodywrapper #bodymain h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #000000;
	margin-top: 0px;
	margin-right: 12px;
	margin-bottom: 0px;
	margin-left: 12px;
	line-height: 22px;
}
#main #bodywrapper #bodymain h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 18px;
	font-style: italic;
	text-align: center;
}
#main #bodywrapper #bodymain p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 24px;
	color: #000000;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: justify;
	padding-right: 20px;
	padding-left: 20px;
}
#main #bodywrapper #bottom-wrapper {
	background-image: none;
	background-repeat: repeat-x;
	height: 60px;
	width: 100%;
	margin-bottom: 5px;
	border-top-width: 10px;
	border-bottom-width: 6px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #013281;
	border-bottom-color: #013281;
	background-color: #FFD727;
}

a:link {
	color: #0066CC;
	font-size: 14px;
}
a:visited {
	color: #FF3300;
}
a:hover {
	color: #003399;
}
a:active {
	color: #0033CC;
}

#main #bodywrapper #bodymain {
	background-image: url(images2/bodymain.png);
	width: 926px;
	margin-right: auto;
	margin-left: auto;
}
#main #bodywrapper #bodymain #flashholder {
	height: 375px;
	width: 860px;
	margin-right: auto;
	margin-left: auto;
	border: 3px solid #000099;
}

#main #bodywrapper #bodybottom {
	background-image: none;
	height: 15px;
	width: 926px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 25px;
	background-image: url(images2/bodybottom.png);
}
#main #bodywrapper #bottom-wrapper {
	background-image: none;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 15px;
	border-right-width: 0px;
	border-bottom-width: 10px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	background-color: #FFD727;
	padding-top: 15px;
	padding-bottom: 15px;
	border-top-color: #013281;
	border-bottom-color: #013281;
}
#main #bodywrapper #bottom-wrapper #footer {
	background-image: none;
	width: 916px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #FFD727;
	padding-top: 15px;
	padding-bottom: 15px;
}
#main #bodywrapper #bottom-wrapper #footer a {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: middle;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
	font-size: 12px;
	line-height: 18px;
	text-decoration: underline;
	padding-top: 15px;
}
#main #bodywrapper #bodymain #form #mainform #mainformstyle p {
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
}
#main #bodywrapper #bodymain #form #mainform #form h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000099;
	text-align: right;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#main #bodywrapper #bodymain #form {
	border: thin solid #000000;
	width: 550px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images2/contactbg.jpg);
}

#main #bodywrapper #bodymain #form #mainform #form h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-align: left;
	margin-right: 5px;
	margin-left: 5px;
}
#main #bodywrapper #bodymain strong {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	color: #000000;
}
#main #bodywrapper #bodymain #photo-holder {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
}
